Git::Raw::Odb::Backend::Pack(3pm)

NAME
Git::Raw::Odb::Backend::Pack - Git packed object database backend class

VERSION
version 0.90

DESCRIPTION
A Git::Raw::Odb::Backend::Pack represents a git packed object database backend.

WARNING: The API of this module is unstable and may change without warning (any change will be appropriately documented in the changelog).

METHODS

  new( $directory )
Create a backend for the packfiles.

AUTHOR
Jacques Germishuys <jacquesg@cpan.org>

LICENSE AND COPYRIGHT
Copyright 2016 Jacques Germishuys.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See http://dev.perl.org/licenses/ for more information.